.bg-darkpink, .bg-cyan {
  height: 60px;
}

.bg-pink, .bg-orange {
  height: 60px;
}

.bg-yellow {
  height: 40px;
  background-color: gold;
}

.bg-pink {
  background-color: crimson;
}

.bg-cyan {
  background-color: cyan;
}

.bg-darkpink {
  background-color: brown;
}

.bg-orange {
  background-color: orange;
}

.bg-darkpink2, .bg-cyan2 {
  height: 60px;

}